Cerrado

I Need An Old Facebook app, version 2.0. or older (i.e. created before 2014)

Hi,

For one of our tools we need an old Facebook app, version 2.0. older (i.e. created before 2014, and not upgraded).

For that we need its:

- App ID

- Api key

- App secret

Important: App ID and Api key have to be different! After 2014 Facebook consolidated them, but we need a Facebook app which was created before 2014, not upgraded, and therefore still has seperate App ID and Api key.

If you still have such an old one, please reach out to us!

Thank you,

Alex

Habilidades: Desarrollo, Facebook API

Ver más: facebook sdk, facebook api, facebook api key, facebook graph api, facebook graph api example, latest-api-version facebook, facebook api update, how to upgrade facebook api version, i need an android app developed, i need an android app i already have a design for it i just need it to be built gps service for taxi, i need an android app i would like it designed and built quero desenvolver um aplicativo sobre financas que controle gastos e et, i need an android app i would like it designed and built, I need an android app, i need an app developer, i need an editor facebook, i need an app developed, i need an app developer in geneva switzerland, i need an app programmer, i need an app to design a logo, i need an app to help me design my sunroom

Información del empleador:
( 0 comentarios ) Iași, Romania

Nº del proyecto: #17979219

2 freelancers están ofertando el promedio de $155 para este trabajo

thomasisidore3

I have got three versions released before 2014

$155 USD en 1 día
(0 comentarios)
0.0
aburifat2

I have 5 versions of facebook .apk files. If you are interested.. V1.8.3 (3.92MB) V1.8.4 (3.92MB) V1.9.0 (6.53MB) V1.9.1 (6.53MB) V2.0 (13.62MB) Thank You Abu Rifat

$155 USD en 1 día
(0 comentarios)
0.0